package intrinsic.mx.utils;

public class DescribeTypeCache extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DescribeTypeCache() {
}


/** Static Methods */
public static native void registerCacheHandler(String arg0, intrinsic.Function arg1);
public static native intrinsic.mx.utils.DescribeTypeCacheRecord describeType(Object arg0);

/** Methods */

}
